#9 PHP 4.3+ not supported

closed-fixed
nobody
None
5
2009-11-06
2008-11-01
Anonymous
No

Versions
phpMinAdmin: 1.9.1
PHP: 4.4.7

Database schema (query: "?server=<server>&db=<db>&schema=") uses function array_combine() which ends in fatal error.

Discussion

  • Jakub Vrána
    Jakub Vrána
    2008-11-01

    Thanks for report, I've fixed it in SVN.

     
  • Jakub Vrána
    Jakub Vrána
    2008-11-01

    • status: open --> closed
     
  • Jakub Vrána
    Jakub Vrána
    2009-11-06

    • status: closed --> closed-fixed